Summary: A suite of astronomy pipeline softwares
Name:    astromatic
Version: 1
Release: %mkrel 14

License: GPLv2
Group:   Sciences/Astronomy
URL:     http://www.astromatic.net/

Requires:   eye
Requires:   missfits
%ifnarch %{ix86} armv7hl
Requires:   psfex
%endif
Requires:   scamp
Requires:   sextractor
Requires:   skymaker
Requires:   stiff
Requires:   stuff
Requires:   swarp
Requires:   weightwatcher

%description 
Astromatic is a suite of softwares for observational processing.

%files


%changelog
* Sun Jan 31 2021 neoclust <neoclust> 1-14.mga8
+ Revision: 1674287
- Can not be noarch as we exclude deps in function of the arch

* Sun Jan 31 2021 neoclust <neoclust> 1-13.mga8
+ Revision: 1674279
- Fix deps as psfex is not available on armv7

* Mon Jan 18 2021 luigiwalser <luigiwalser> 1-12.mga8
+ Revision: 1672353
- psfex not available on i586

* Tue Feb 11 2020 umeabot <umeabot> 1-11.mga8
+ Revision: 1489415
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1-10.mga7
+ Revision: 1260434
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1-9.mga7
+ Revision: 1260032
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1-8.mga7
+ Revision: 1259775
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1-7.mga6
+ Revision: 941283
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1-6.mga5
+ Revision: 739080
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1-5.mga5
+ Revision: 678007
- Mageia 5 Mass Rebuild

* Wed Jul 02 2014 eatdirt <eatdirt> 1-4.mga5
+ Revision: 642168
- Add stuff into astromatic list

* Sat Oct 19 2013 umeabot <umeabot> 1-3.mga4
+ Revision: 530737
- Mageia 4 Mass Rebuild
+ joequant <joequant>
- remove obsoletes
- rename task-astromatic to astromatic

* Sun Jul 28 2013 joequant <joequant> 1-1.mga4
+ Revision: 459519
- astromatic suite
- Created package structure for task-astromatic.

